Publishing details

Changelog

syslinux (3:6.04~git20171011.af7e95c3+dfsg1-6) unstable; urgency=medium

  * gnu-efi compatibility patch: use memset and memcpy from syslinux instead
    of from gnu-efi
    - Using the memset and memcpy from gnu-efi causes some modules (e.g.
      vesamenu.c32) to fail with "Undef symbol FAIL: memset"

 -- Lukas Schwaighofer <email address hidden>  Mon, 03 Dec 2018 22:45:42 +0100

Available diffs

Builds

Built packages

Package files